html,body,div,span,img,a,form,label,iframe,footer,header,article,aside,h1,h2,h3,h4,h5,h6,p,b,strong,audio,video {margin:0; padding:0; border:0; outline:0; vertical-align:baseline;}
html,body {height:100%;}
* {box-sizing: border-box;}
body  {margin:0; padding:0; font-size:12px; color:#333333; font-family:'Fira Mono', monospace;}
a:link, a:active, a:hover, a:visited {color:#333333; text-decoration:none;}
table {margin:0 auto; padding:0;}
input[type="text"],input[type="password"], textarea, select {padding:1px; border:1px solid #dddddd; background-color:#ffffff; vertical-align:middle; font-size: 12px; color:#333333; font-family:Verdana,Tahoma,Arial; outline:0;}
input[type="text"]:hover, input[type="text"]:focus     {background-color:#ffffff; outline:0;}
input[type="password"]:hover, input[type="password"]:focus {background-color:#ffffff; outline:0;}
textarea:hover, textarea:focus {background-color:#ffffff; outline:0;}
select:hover, select:active    {background-color:#ffffff; outline:0;}
p {margin:0px 0px 20px 0px; text-align:justify;}
p:after {content:""; clear:both; display:block;} 

.btn_large  {margin: 5px 0px 5px 0px; padding: 2px 20px 2px 20px; border:1px solid #333333; border-width: 1px 1px 1px 20px; font-family:Verdana,arial, helvetica, sans-serif; text-decoration:none; display:inline-block;text-shadow:3px 3px 3px #ffffff; font-size:16px; font-weight:bold;   color: #000000; background-color: #F4F4F4; }
.btn_large a:hover{ border-width: 1px 20px 1px 1px; color: #333333;}
.btn_large:hover  { border-width: 1px 20px 1px 1px; color: #333333;}

.btn_medium {margin: 5px 0px 5px 2px; padding: 2px 10px 2px 10px; border:1px solid #333333; border-width: 1px 1px 1px 15px; font-family:Verdana,arial, helvetica, sans-serif; text-decoration:none; display:inline-block;text-shadow:2px 2px 2px #ffffff; font-size:12px; font-weight:bold;   color: #000000; background-color: #F4F4F4; }
.btn_medium a:hover{ border-width: 1px 15px 1px 1px; color: #333333;}
.btn_medium:hover  { border-width: 1px 15px 1px 1px; color: #333333;}

.btn_small  {margin: 5px 0px 0px 0px; padding: 1px  3px 1px  3px; border:1px solid #333333; border-width: 1px 1px 1px 15px; font-family:Verdana,arial, helvetica, sans-serif; text-decoration:none; display:inline-block;text-shadow:2px 2px 2px #ffffff; font-size:12px; font-weight:normal; color: #000000; background-color: #F4F4F4; }
.btn_small a:hover{ border-width: 1px 15px 1px 1px; color: #333333;}
.btn_small:hover  { border-width: 1px 15px 1px 1px; color: #333333;}

.fix_login_up {margin:0px 0px; padding:10px 20px 15px 20px; color:#333333; font-size:16px; font-weight:bold; letter-spacing:-1px; border:1px solid #333333;  background:linear-gradient(#e8e8e8,#f7f7f7);}
.fix_login_dw {margin:0px 0px; padding:5px 20px 20px 20px; box-shadow:3px 3px 3px #666666 inset; border:1px solid #333333; height:330px; background-color:#e8e8e8; background:linear-gradient(#e8e8e8,#f7f7f7);}
.fix_ptitle {margin:10px auto; padding:0px 0px 0px 0px; display:block; font-size:25px; text-align:center; font-weight:bold; color:#333333; letter-spacing:-2px;line-height:25px; text-shadow:2px 2px 2px #a9a9a9; border:0px solid #000000;}
.fix_TxtIcon{margin:0px; padding:0px; text-align:left; display:inline-block; font-size:12px; background-color:transparent; border:0px; outline:0px;}
.ngt_Cash {margin:5px 0px 0px 0px; padding:0px;  vertical-align:top; display:inline-block; text-align:left; color:#e8e8e8; border:0px solid #333333;}
.ngt_Cash a{color:#ffffff;}
.ngt_Lang {margin:3px auto 0px auto; padding:0px; display:inline-block; color:#fff; text-align:center; border:0px solid #fff; border-radius:0px;}
.mlg_button  {margin:0px auto; padding:1px 10px; color:#ffffff; font-size:12px; border:0px solid #ffffff; border-radius:6px; text-decoration:none; cursor:pointer;  /*transition: all 0.3s ease-out;*/}
/* .mlg_button a { color:#fff;} */
.mlg_button:hover {background:#000000;}

.mlg_overlay {position:fixed; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, 0.8); transition:opacity 500ms; visibility:hidden; opacity:0;}
.mlg_overlay:target {visibility:visible; opacity:1; z-index:900;}

.mlg_popup {margin:90px auto; padding:0px 30px 10px 30px; display:inline-block; text-align:center; height:380px; overflow:auto; background:#f7f7f7; border:6px solid #999999; border-radius:9px; box-shadow:3px 3px 3px #000000 inset; transition:all 5s ease-in-out;}
.mlg_popup .close {margin:0px auto; padding:0px; display:block; color:#333; font-size:30px; font-weight:bold; text-decoration:none; text-align:right; border:0px solid #fff;}
.mlg_popup .close:hover {color: #06D85F;}
.mlg_blockbox {margin:0px 0px; padding:0px 0px; display:inline-block; width:125px; text-align:left; vertical-align:top; border:0px solid blue;}



@media screen and (max-width:600px){
.fix_Logo {margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; display:inline-block; width:30%;  border:0px solid red;}
.fix_Logo img {max-width:100%; display:block; border:0px solid red;}


header {margin:0px 0px; padding:0px; text-align:center; background-color:#333333; border-bottom:8px solid #666666; width:100%; z-index:200;}
header section {margin:0px auto; padding:0px 0px 5px 0px; width:95%; display:flex; justify-content: space-between; text-align:left; border:0px solid #999999;}

main {margin:0px auto 0px auto; padding:20px 0px; width:100%;  text-align:center; border:0px solid #999999;}
main section {margin:0px auto; padding:0px 0px; width:95%;  text-align:center; border:0px solid #999999;}

footer {margin:0px auto; padding:20px 0px 100px 0px; text-align:center; width:100%; border-top:8px solid #333333; background:#666666;}
footer section {margin:0px auto; padding:0px; width:95%;  text-align:center; color:#ffffff; border:0px solid #e8e8e8;}

.lyt_banner {margin:0px; padding:0px; position:relative; top:0px; text-align:left; width:100%; padding-bottom:50%; background-color:#333333; border:0px solid #000000; border-bottom: 8px solid #999999; z-index:15;}
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}

.lyt_12c {margin:10px auto; padding:10px 10px; width:95%;  text-align:center; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid 0A50A1;}
.lyt_12l {margin:10px auto; padding:10px 10px; width:95%;  text-align:left; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid 0A50A1;}
.lyt_23c {margin:30px 0px; padding:10px 10px; width:40%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:16px; color:#333333;  border:0px double grey;}
.lyt_23c div img {margin:0px 0px; padding:0px 0px; max-width:95%; border:0px solid #999999;}


.lyt_Upline {margin:0px auto; padding:0px; text-align:right; width:95%; border:0px solid #999999;}


.ngt_Foot {margin:0px auto; padding:5px 0px; text-align:center;}
.ngt_Foot div {margin:0px auto; padding:5px 0px; width:40%; vertical-align:top; display:inline-block; color:#ffffff;  text-align:left; border:0px double grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:0px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}

.ngt_Head {margin:0px 0px 0px 0px; padding:0px 0px; display:block; text-align:right; position:relative; right:0px; top:5px; border:0px solid #333333;}
.ngt_Head [type="checkbox"], label {display:none;} /*hide checkbox for menu tap*/
.ngt_Head ul {display:none;} 
.ngt_Head label {margin:0px 10px 0px 0px; padding:0px; width:40px; height:35px; display:inline-block; text-align:center; vertical-align:baseline; font-size:25px; color:#ffffff; font-weight:normal; background:#333333; cursor:pointer;  border:1px solid #ffffff; border-radius:4px;}	
.ngt_Head [type="checkbox"]:checked ~ ul {margin:0px 0px 0px 0px; padding:10px 10px; display:block; width:100%; list-style:none; position:relative; top:0px; left:0px; z-index:9999; background:#333333; border:0px solid #ffffff;} 	
.ngt_Head ul li {margin:0px 0px; padding:6px 0px 6px 0px; display:block; width:100%; text-align:left; background:#333333; text-indent:20px;}
.ngt_Head ul li a {margin:0px 0px; padding:0px 0px 10px 20px; font-weight:bold; color:#e8e8e8;}
.ngt_Head > ul > li {margin-left:0px;}
.ngt_Head > ul li ul li {margin:0px 0px 0px 0px; padding:6px 0px 6px 20px; display:block;}
.ngt_Head > ul li ul {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:block; list-style:none;  width:100%; z-index:9999; }


}

@media screen and (min-width:601px) and (max-width:1024px){
.fix_Logo {margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; display:inline-block; width:30%;  border:0px solid red;}
.fix_Logo img {max-width:100%; display:block; border:0px solid red;}

header {margin:0px 0px; padding:0px; text-align:center; background-color:#333333; border-bottom:8px solid #666666; width:100%; z-index:200;}
header section {margin:0px auto; padding:0px 0px 5px 0px; width:90%; display:flex; justify-content: space-between; text-align:left; border:0px solid #999999;}

main  {margin:0px auto 0px auto; padding:20px 0px; width:100%;  text-align:center; border:0px solid #999999;}
main section {margin:0px auto; padding:0px 0px; width:90%;  text-align:center; border:0px solid #999999;}

footer {margin:0px auto; padding:20px 0px 100px 0px; text-align:center; width:100%; border-top:8px solid #333333; background:#666666;}
footer section {margin:0px auto; padding:0px; width:90%;  text-align:center; color:#ffffff; border:0px solid #e8e8e8;}

.lyt_banner {margin:0px; padding:0px; position:relative; top:0px; text-align:left; width:100%; padding-bottom:35%; background-color:#333333; border:0px solid #000000; border-bottom:8px solid #999999; z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}

.lyt_12c {margin:10px auto; padding:10px 10px; width:95%;  text-align:center; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid 0A50A1;}
.lyt_12l {margin:30px auto; padding:10px 10px; width:45%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid #0A50A1;}
.lyt_23c {margin:30px 0px; padding:10px 10px; width:30%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:16px; color:#333333;  border:0px double grey;}
.lyt_23c div img {margin:0px 0px; padding:0px 0px; max-width:95%; border:0px solid #999999;}


.lyt_Upline {margin:0px auto; padding:0px; text-align:right; width:90%; border:0px solid #999999;}


.ngt_Foot {margin:0px auto; padding:5px 0px; text-align:center;}
.ngt_Foot div {margin:0px 0px; padding:5px 0px; width:40%; vertical-align:top; display:inline-block;  color:#ffffff;  text-align:left; border:0px double grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:14px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:0px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}

.ngt_Head {margin:0px 0px 0px 0px; padding:0px 0px; display:block; text-align:right; position:relative; right:0px; top:5px; border:0px solid #333333;}
.ngt_Head [type="checkbox"], label {display:none;} /*hide checkbox for menu tap*/
.ngt_Head ul {display:none;} 
.ngt_Head label {margin:0px 10px 0px 0px; padding:0px; width:40px; height:35px; display:inline-block; text-align:center; vertical-align:baseline; font-size:25px; color:#ffffff; font-weight:normal; background:#333333; cursor:pointer;  border:1px solid #ffffff; border-radius:4px;}	
.ngt_Head [type="checkbox"]:checked ~ ul {margin:0px 0px 0px 0px; padding:10px 10px; display:block; width:100%; list-style:none; position:relative; top:0px; left:0px; z-index:9999; background:#333333; border:0px solid #ffffff;} 	
.ngt_Head ul li {margin:0px 0px; padding:6px 0px 6px 0px; display:block; width:100%; text-align:left; background:#333333; text-indent:20px;}
.ngt_Head ul li a {margin:0px 0px; padding:0px 0px 10px 20px; font-weight:bold; color:#e8e8e8;}
.ngt_Head > ul > li {margin-left:0px;}
.ngt_Head > ul li ul li {margin:0px 0px 0px 0px; padding:6px 0px 6px 20px; display:block;}
.ngt_Head > ul li ul {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:block; list-style:none;  width:100%; z-index:9999; }





}

@media screen and (min-width:1025px) and (max-width:1400px){
.fix_Logo {margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; display:inline-block; width:30%;  border:0px solid red;}
.fix_Logo img {max-width:100%; display:block; border:0px solid red;}

header {margin:0px 0px; padding:0px; text-align:center; background-color:#333333; border-bottom:8px solid #666666; width:100%; z-index:200;}
header section {margin:0px auto; padding:0px 0px 5px 0px; width:80%; display:flex; justify-content: space-between; text-align:left; border:0px solid #999999;}

main {margin:0px auto 0px auto; padding:20px 0px; width:100%;  text-align:center; border:0px solid #999999;}
main section {margin:0px auto; padding:0px 0px; width:80%;  text-align:center; border:0px solid #999999;}

footer {margin:0px auto; padding:20px 0px 100px 0px; text-align:center; width:100%; border-top:8px solid #333333; background:#666666;}
footer section {margin:0px auto; padding:0px; width:80%;  text-align:center; color:#ffffff; border:0px solid #e8e8e8;}

.lyt_banner {margin:0px; padding:0px; position:relative; top:0px; text-align:left; width:100%; padding-bottom:25%; background-color:#333333; border:0px solid #000000;border-bottom:8px solid #999999; z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}

.lyt_12c {margin:10px auto; padding:10px 10px; width:45%; display:inline-block; vertical-align:top; text-align:center; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid navy;}

.lyt_12l {margin:30px auto; padding:10px 10px; width:45%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid #0A50A1;}
.lyt_23c {margin:30px 0px; padding:10px 10px; width:30%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:16px; color:#333333;  border:0px double grey;}
.lyt_23c div img {margin:0px 0px; padding:0px 0px; max-width:95%; border:0px solid #999999;}


.lyt_Upline {margin:0px auto; padding:0px; text-align:right; width:95%; border:0px solid #999999;}


.ngt_Foot {margin:0px auto; padding:5px 0px; text-align:center;}
.ngt_Foot div {margin:0px 0px; padding:2px 0px; width:18%; vertical-align:top; display:inline-block; color:#ffffff; text-align:left; border:0px solid grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:14px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:0px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}

.ngt_Head [type="checkbox"], label {display:none;} 
.ngt_Head {margin:0px auto; padding:0px; width:100%; text-align:center; border:0px solid #333333;}
.ngt_Head ul ul{display: none;}
.ngt_Head ul li:hover > ul {display: block;}
.ngt_Head ul {margin:0px auto; padding:0px 0px; list-style:none; position:relative;}
.ngt_Head ul li {margin:0px 0px; padding:0px 0px; display:inline-block;}
.ngt_Head ul ul > li {width:100%;}

.ngt_Head ul li:hover a {color:#e8e8e8; border-bottom:2px solid #ff0000;}
.ngt_Head ul li a {padding: 5px 10px; color:#ffffff; font-family:'Fira Mono',monospace,Verdana; font-weight:bold; font-size:14px; border-bottom:2px solid #333333; text-shadow:2px 2px 2px #000000; display:block; text-decoration:none;}




.ngt_Head ul ul {padding:0px; background:#0A50A1; width:220px; text-align:left; position:absolute; top:100%;z-index:100; }
.ngt_Head ul ul li {position:relative; }
.ngt_Head ul ul li a {padding:10px 10px; }	
.ngt_Head ul ul ul {position:absolute; left:100%; top:0;}

}

@media screen and (min-width:1401px) and (max-width:1920px){
.fix_Logo {margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; display:inline-block; border:0px solid red;}
.fix_Logo img {max-width:100%; display:inline-block; border:0px solid red;}

header {margin:0px 0px; padding:0px; text-align:center; background-color:#333333; border-bottom:8px solid #666666; width:100%; z-index:200;}
header section {margin:0px auto; padding:0px 0px 5px 0px; width:70%; display:flex; justify-content: space-between;  text-align:left; border:0px solid #999999;}

main {margin:0px auto 0px auto; padding:20px 0px; width:100%;  text-align:center; border:0px solid #999999;}
main section {margin:0px auto; padding:0px 0px; width:70%;  text-align:center; border:0px solid #999999;}

footer {margin:0px auto; padding:20px 0px 100px 0px; text-align:center; width:100%; border-top:8px solid #333333; background:#666666;}
footer section {margin:0px auto; padding:0px; width:70%;  text-align:center; color:#ffffff; border:0px solid #e8e8e8;}

.lyt_banner {margin:0px; padding:0px; position:relative; top:0px; text-align:left; width:100%; padding-bottom:20%; background-color:#333333; border:0px solid #000000;border-bottom:8px solid #999999; z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}

.lyt_Upline {margin:0px; padding:0px; display:inline-block; text-align:right; vertical-align:top; width:90%; border:0px solid #ffffff;}

.lyt_12c {margin:10px auto; padding:10px 10px; width:45%; display:inline-block; vertical-align:top; text-align:center; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid navy;}
.lyt_12l {margin:30px auto; padding:0px; width:45%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid #0A50A1;}
.lyt_23c {margin:30px 0px; padding:10px 10px; width:30%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:16px; color:#333333;  border:0px double grey;}
.lyt_23c div img {margin:0px 0px; padding:0px 0px; max-width:95%; border:0px solid #999999;}





.ngt_Foot {margin:0px auto; padding:10px 0px; text-align:center;}
.ngt_Foot div {margin:0px 0px; padding:10px 0px; width:18%; vertical-align:top; display:inline-block; color:#ffffff; text-align:left; border:0px solid grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:14px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:0px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}

.ngt_Head [type="checkbox"], label {display:none;} 
.ngt_Head {margin:0px auto; padding:0px; width:100%; text-align:center; border:0px solid #333333;}
.ngt_Head ul ul{display: none;}
.ngt_Head ul li:hover > ul {display: block;}
.ngt_Head ul {margin:0px auto; padding:0px 0px; list-style:none; position:relative;}
.ngt_Head ul li {margin:0px 0px; padding:0px 0px; display:inline-block;}
.ngt_Head ul ul > li {width:100%;}
.ngt_Head ul li:hover a {color:#e8e8e8; border-bottom:2px solid #ff0000;}
.ngt_Head ul li a {padding: 5px 10px; color:#ffffff; font-family:'Fira Mono',monospace,Verdana; font-weight:bold; font-size:14px; border-bottom:2px solid #333333; text-shadow:2px 2px 2px #000000; display:block; text-decoration:none;}
.ngt_Head ul ul {padding:0px; background:#0A50A1; width:220px; text-align:left; position:absolute; top:100%;z-index:100; }
.ngt_Head ul ul li {position:relative; }
.ngt_Head ul ul li a {padding:10px 10px; }	
.ngt_Head ul ul ul {position:absolute; left:100%; top:0;}
}

@media screen and (min-width:1921px){
.fix_Logo {margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; display:inline-block; width:30%;  border:0px solid red;}
.fix_Logo img {max-width:100%; display:block; border:0px solid red;}

header {margin:0px 0px; padding:0px; text-align:center; background-color:#333333; border-bottom:8px solid #666666; width:100%; z-index:200;}
header section {margin:0px auto; padding:0px 0px 5px 0px; width:60%; display:flex; justify-content: space-between; text-align:left; border:0px solid #999999;}

main {margin:0px auto 0px auto; padding:20px 0px; width:100%;  text-align:center; border:0px solid #999999;}
main section {margin:0px auto; padding:0px 0px; width:70%;  text-align:center; border:0px solid #999999;}

footer {margin:0px auto; padding:20px 0px 100px 0px; text-align:center; width:100%; border-top:8px solid #333333; background:#666666;}
footer section {margin:0px auto; padding:0px; width:60%;  text-align:center; color:#ffffff; border:0px solid #e8e8e8;}

.lyt_banner {margin:0px; padding:0px; position:relative; top:0px; text-align:left; width:100%; padding-bottom:25%; background-color:#333333; border:0px solid #000000;border-bottom:8px solid #999999; z-index:10; }
.lyt_banner > div {position:absolute; top:0px; left:0px; right:0px; bottom:0px;}


.lyt_12c {margin:10px auto; padding:10px 10px; width:45%; display:inline-block; vertical-align:top; text-align:center; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid navy;}
.lyt_12l {margin:30px auto; padding:10px 10px; width:45%; vertical-align:top; display:inline-block; text-align:left; letter-spacing:-0px; font-size:12px; color:#333333;  font-weight:normal; border:0px solid #0A50A1;}
.lyt_23c {margin:30px 0px; padding:10px 10px; width:30%; vertical-align:top; display:inline-block; text-align:center; letter-spacing:-0px; font-size:16px; color:#333333;  border:0px double grey;}
.lyt_23c div img {margin:0px 0px; padding:0px 0px; max-width:95%; border:0px solid #999999;}

.lyt_Upline {margin:0px auto; padding:0px; text-align:right; width:60%; border:0px solid #999999;}



.ngt_Foot {margin:0px auto; padding:10px 0px; text-align:center;}
.ngt_Foot div {margin:0px 0px; padding:10px 0px; width:18%; vertical-align:top; display:inline-block; color:#ffffff; text-align:left; border:0px solid grey;}
.ngt_Foot h1 {margin:10px 20px 0px 0px; padding:0px 0px; display:inline-block;  vertical-align:top; text-align:left; font-size:14px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 {margin:0px 0px; padding:0px 0px 0px 5px;  vertical-align:top; text-align:left; font-size:12px; font-weight:normal; border:0px double grey;}
.ngt_Foot h2 a {margin:0px 0px; padding:0px 0px; color:#ffffff; border:0px double grey;}

.ngt_Head [type="checkbox"], label {display:none;} 
.ngt_Head {margin:0px auto; padding:0px; width:100%; text-align:center; border:0px solid #333333;}
.ngt_Head ul ul{display: none;}
.ngt_Head ul li:hover > ul {display: block;}
.ngt_Head ul {margin:0px auto; padding:0px 0px; list-style:none; position:relative;}
.ngt_Head ul li {margin:0px 0px; padding:0px 0px; display:inline-block;}
.ngt_Head ul ul > li {width:100%;}
.ngt_Head ul li:hover a {color:#e8e8e8;}
.ngt_Head ul li a {padding: 10px 10px; color:#ffffff; font-family:Verdana,Tahoma, sans-serif; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000; display:block; text-decoration:none;}
.ngt_Head ul ul {padding:0px; background:#0A50A1; width:220px; text-align:left; position:absolute; top:100%;z-index:100; }
.ngt_Head ul ul li {position:relative; }
.ngt_Head ul ul li a {padding:10px 10px; }	
.ngt_Head ul ul ul {position:absolute; left:100%; top:0;}
}

#mini_Panel,   #mini_Panel2  {z-index:10001;position:absolute; padding:0px; border:0px solid black; background-color:#eeeeff; background-color:#eeeeff; color:#000000; font-size:12px; font-family:Verdana; text-shadow:0px 1px 1px #fff; line-height:14px;}
#mini_Panel a, #mini_Panel2 a{color:#000000; font-size:12px; font-family:Verdana; text-decoration:none; text-shadow:0px 1px 1px #fff; line-height:14px;}
.sys_small {margin: 1px 1px 1px 0px;padding: 1px 5px 1px 5px;border:1px solid #999999;border-width: 1px 1px 1px 10px;font-family:Verdana,arial, helvetica, sans-serif;text-decoration:none;display:inline-block;text-shadow:1px 1px 2px #ffffff;font-size:12px;font-weight:normal;color: #000000;background-color: #d8d8d8;}
.sys_small a:hover{ border-width: 1px 10px 1px 1px; color: #000000;}
.sys_small:hover  { border-width: 1px 10px 1px 1px; color: #000000;}
.sys_medium {margin: 5px 0px 5px 2px;padding: 2px 10px 2px 10px;border:1px solid #999999;border-width: 1px 1px 1px 15px;font-family:Verdana,arial, helvetica, sans-serif;text-decoration:none;display:inline-block;text-shadow:2px 2px 2px #ffffff;font-size:12px;font-weight:bold;color: #000000;background-color: #d8d8d8;}
.sys_medium a:hover{ border-width: 1px 15px 1px 1px; color: #000000;}
.sys_medium:hover  { border-width: 1px 15px 1px 1px; color: #000000;}
